/*********************************************************************************************************************/
/*********************************************************************************************************************/
main #wrapper #password form p {
    overflow: hidden;
}
/*
main #wrapper #password .submit-buttons {
    overflow: hidden;
}

main #wrapper #password .submit-buttons #redirect-signin {
    float: left;
}

main #wrapper #password .submit-buttons #submit-password {
    float: right;
}
*/
/*********************************************************************************************************************/
/*********************************************************************************************************************/